@charset "UTF-8";

/**LOGOSWARE CSS*****************
theme.css
Version: 1.0 2012/8/21

各サイトごとの設定ファイル

********************************/

/**1.human ******************************
 * トップページ
**********************************************/

#secondary li.home_ids,#secondary li.home_shougai,#secondary li.home_shougaien,#secondary li.home_adsj,#secondary li.home_courses04,#secondary li.home_courses06,#secondary li.home_courses04en,#secondary li.home_courses06en,#secondary li.home_disability-mp,#secondary li.home_disability-mpen,#secondary li.home_disability-dp,#secondary li.home_disability-dpen{
	padding-left:0px;
	text-indent:-9999px;
	border-top:none;
}

#secondary li.home_ids a,#secondary li.home_shougai a,#secondary li.home_shougaien a,#secondary li.home_adsj a,#secondary li.home_courses04 a,#secondary li.home_courses06 a,#secondary li.home_courses04en a,#secondary li.home_courses06en a{
	width:220px;
	height:58px;
}

#secondary li.home_ids a{
	background:url(../images/ids_btn.png) no-repeat 0 0;
}

#secondary li.home_adsj a{
	background:url(../images/adsj_btn.png) no-repeat 0 0;
}

#secondary li.home_courses04 a{
	background:url(../images/courses04_btn.png) no-repeat 0 0;
}

#secondary li.home_courses04en a{
	background:url(../images/courses04en_btn.png) no-repeat 0 0;
}

#secondary li.home_courses06 a{
	background:url(../images/courses06_btn.png) no-repeat 0 0;
}

#secondary li.home_courses06en a{
	background:url(../images/courses06en_btn.png) no-repeat 0 0;
}

#secondary li.home_disability-mp a{
	background:url(../images/disability-mp_btn.png) no-repeat 0 0;
}

#secondary li.home_disability-mpen a{
	background:url(../images/disability-mpen_btn.png) no-repeat 0 0;
}

#secondary li.home_disability-dp a{
	background:url(../images/disability-dp_btn.png) no-repeat 0 0;
}

#secondary li.home_disability-dpen a{
	background:url(../images/disability-dpen_btn.png) no-repeat 0 0;
}




#secondary li.home_shougai a{
	background:url(../images/shougai_btn.png) no-repeat 0 0;
}

#secondary li.home_shougaien a{
	background:url(../images/shougaien_btn.png) no-repeat 0 0;
}


#secondary .menu li.home.current_page_item a{
	background-color:transparent;
	}



/*サイドバー見出し*/

#secondary .widget #researchTitle{
	width:220px;
	height:67px;
	background:url(../images/m_research.png) no-repeat 0 0;
	text-indent:-9999px;

}

#secondary .widget #orgTitle{
	width:220px;
	height:67px;
	background:url(../images/m_org.png) no-repeat 0 0;
	text-indent:-9999px;
}


/**2.research research-e ******************************
 * 研究活動
**********************************************/

/*font btn*/

#research-e #fontSize li.changeBtn.active,
#research #fontSize li.changeBtn.active{
	color:#fff;
background: rgb(224,228,255); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UwZTRmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3ODVmODkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(224,228,255,1) 0%, rgba(120,95,137,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(224,228,255,1)), color-stop(100%,rgba(120,95,137,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(224,228,255,1) 0%,rgba(120,95,137,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(224,228,255,1) 0%,rgba(120,95,137,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(224,228,255,1) 0%,rgba(120,95,137,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(224,228,255,1) 0%,rgba(120,95,137,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0e4ff', endColorstr='#785f89',GradientType=0 ); /* IE6-8 */

}

/*言語ボタン*/
#research #branding .sMenu .langBtn,
#research-e #branding .sMenu .langBtn{
	background-color:#806992;
}

#research #branding .sMenu a:hover.langBtn,
#research-e #branding .sMenu a:hover.langBtn{
	background-color:#3163ca;
}

/*research-eのニュースタイトル*/
#research-e #newsTitle{
	background:url(../images/news_and_topics_e.png) no-repeat 0 5px;
}

/*トップのニュース表示*/
#research.home #main article.post,
#research-e.home #main article.post{
padding-bottom:20px;
border-bottom:1px dotted #ccc;
}

/**********************************************
組織毎の指定
**********************************************/

/*ヘッダ画像サイズ指定*/

body div.headerImg{
	width:960px;
	height:112px;
	background-position:0 0;
	background-repeat:none;
}

/*トップのみ高さが異なる*/
body.home div.headerImg,body.o_top div.headerImg{
	height:223px;
}

/*プログラムは別指定*/
body#disability-mp.home div.headerImg,body#disability-mp.o_top div.headerImg,
body#disability-dp.home div.headerImg,body#disability-dp.o_top div.headerImg,
body#disability-mpen.home div.headerImg,body#disability-mpen.o_top div.headerImg,
body#disability-dpen.home div.headerImg,body#disability-dpen.o_top div.headerImg{
	height:350px;
	width: 1280px;
	margin-left: -160px;
	background-size: auto;
}


body div.headerImg p{
	line-height:112px;
	margin-left:10px;
	color:#fff;
	font-size:2.6em;
}


/*ページタイトル非表示*/
body.home div.headerImg p,body.o_top div.headerImg p,
body.archive div.headerImg p,body.single-post div.headerImg p{
	text-indent:-9999px;
}
/**********************************************
背景指定
**********************************************/

#shougaien #branding #site-title{
	height: 52px;
	width: 338px;
}

/*組織トップ**********************************************/



body#ids{
background:url(../images/ids_base_bg.png) repeat-x 0 89px;
}


body#ids.home,body#adsj.o_top,body#shougai.o_top,body#shougaien.o_top,body#shougai.o_top,body#shougaien.o_top,
body#courses04.o_top,body#courses04en.o_to,body#courses06.o_top,body#courses06en.o_top,body#disability-mp.o_top,body#disability-mpen.o_top,body#disability-dp.o_top,body#disability-dpen.o_top{
	background-repeat: repeat-x;
	background-position: 0 89px;
}

body#ids.home{
background-image:url(../images/ids_top_bg.png);
}

body#adsj.o_top{
background-image:url(../images/adsj_top_bg.png);
}

body#shougai.o_top,body#shougaien.o_top{
background-image:url(../images/shougai_top_bg.png);
}

body#courses04.o_top,body#courses04en.o_top{
background-image:url(../images/courses04_top_bg.png);
}
body#courses06.o_top,body#courses06en.o_top{
background-image:url(../images/courses06_top_bg.png);
}

body#disability-mp.o_top,body#disability-mpen.o_top{
background-image:url(../images/disability-mp_top_bg.png);
height: 350px;
}

body#disability-dp.o_top,body#disability-dpen.o_top{
background-image:url(../images/disability-dp_top_bg.png);
}

body#disability-dp #branding #site-title,
body#disability-mp #branding #site-title,
body#disability-dpen #branding #site-title,
body#disability-mpen #branding #site-title{
	height: 52px;
}

/*サブページ**********************************************/

body#ids{
background:url(../images/ids_base_bg.png) repeat-x 0 89px;
}

body#shougai,body#shougaien{
background:url(../images/shougai_base_bg.png) repeat-x 0 89px;
}

body#adsj{
background:url(../images/adsj_base_bg.png) repeat-x 0 89px;
}

body#courses04,body#courses04en{
background:url(../images/courses04_base_bg.png) repeat-x 0 89px;
}
body#courses06,body#courses06en{
background:url(../images/courses06_base_bg.png) repeat-x 0 89px;
}
body#disability-mp,body#disability-mpen{
background:url(../images/disability-mp_base_bg.png) repeat-x 0 89px;
}

body#disability-dp,body#disability-dpen{
background:url(../images/disability-dp_base_bg.png) repeat-x 0 89px;
}


/*disability #pageにdProgクラス追加
*************************************************************************/

/*色指定*/
.disability-mp_color,.disability-mpen_color{color:#4EB27C;}
.disability-mp_bgcolor,.disability-mpen_bgcolorr,
#disability-mp #branding .sMenu .langBtn,#disability-mpen #branding .sMenu .langBtn{background-color:#4EB27C;}
#disability-mp #fontSize li.changeBtn.active,#disability-mpen #fontSize li.changeBtn.active{background: linear-gradient(to bottom, #4EB27C 0%,#4EB27C 100%);}

.disability-dp_color,.disability-dpen_color{color:#4AA8D8;}
.disability-dp_bgcolor,.disability-dpen_bgcolor,
#disability-dp #branding .sMenu .langBtn,#disability-dpen #branding .sMenu .langBtn{background-color:#4AA8D8;}
#disability-dp #fontSize li.changeBtn.active,#disability-dpen #fontSize li.changeBtn.active{background: linear-gradient(to bottom, #4AA8D8 0%,#4AA8D8 100%);}


/*サイドメニュー
------------------------------------------------------------*/

/*TOPにもどる*/

#secondary li.home_disability-mp,#secondary li.home_disability-mpen,#secondary li.home_disability-dp,#secondary li.home_disability-dpen{
	padding-left: 0;
}

#secondary li.home_disability-mp a,#secondary li.home_disability-mpen a,#secondary li.home_disability-dp a,#secondary li.home_disability-dpen a{
	width:225px;
	height:54px;
}

/*プログラムメニュー共通hover：1番上はhoverなし*/
.dProg #secondary li:nth-of-type(n+2) a:hover{background-color: #F8F9D3;}


/*本文背景削除*/
.dProg #primary{
	background-image:none;
	padding-left: 0;
}

/*レイアウト調整*/
.dProg  #main{margin-top: 50px;}
.dProg  #primary article{margin: 0 0 0 40px;width: 670px;}
.dProg #secondary{width: 230px;}

.archive .dProg .page-header .page-title{margin:0 0 30px 40px;}
.archive .dProg #primary article{margin-bottom: 30px;}

/***************************************************************
個別ページ
***************************************************************/

/*トップページニュース欄*/
.dProg #primary h1#prog_NewsTitle{
	width: 670px;
	margin-bottom: 30px;
	font-size: 30px;
	font-weight: normal;
}
.dProg  #primary article.newsArea{margin-bottom: 0px;}
.dProg #content .news li {
	font-size: 14px;
}

.dProg #content .news li p.headline{width: 520px;}


/*固定ページ見出し*/
.dProg h1.entry-title{
 display: flex;
   align-items: center;
	padding-top: 2px;
	font-size: 26px;
	font-weight: normal;
}

.dProg h1.entry-title:before{
  content: "";
  width:20px;
  margin-right: 0.4em;
  height: 4px;
}

#disability-mp h1.entry-title:before,#disability-mpen h1.entry-title:before{
	background:#4EB27C;
}
#disability-dp h1.entry-title:before,#disability-dpen h1.entry-title:before{
	background:#4AA8D8;
}

/*h2*/
.dProg .entry-content h2{
	font-size: 20px;
	margin-bottom: 0em;
	font-weight: normal;
}

/*色指定*/
#disability-mp .entry-content h2,#disability-mpen .entry-content h2{color:#4EB27C;}
#disability-dp .entry-content h2,#disability-dpen .entry-content h2{color:#4AA8D8;}

.dProg .entry-content p+h2{	margin-top:1.5em;}

